count: 1
results:
- base_id: PL0011
  collection: PBM_HLH
  matrix_id: PL0011.1
  name: hlh-2::hlh-4
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PL0011.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PL0011.1/
  version: 1
